body{
    
    background-image: url(https://nouszyvoila.files.wordpress.com/2013/08/mg_8229_30_31_tonemapped_portrait2_red.jpg);  /*Image de font*/
    background-size: cover;     /*Ajuste l'image a l'ecran*/
    background-color: #7a7a7a;
    }

.boutton > div {    /*Les propriétées suivante serront apliquée à tout se qui est a l'interieur de la première div de la classe boutton*/
    background: linear-gradient( rgba(0, 0, 0, 0.479),  #34fc66a2); /*Faire un degrader de couleurs sur le fond de la chaque boutton*/
    cursor: pointer;        /*Faire apparaitre une main lorsque mon curseur survole les bouttons.*/
    border-radius: 2vw;     /*Bordure arrondie*/
    margin: 1vw;
    padding: 0.5vw;
    font-size: 2vw;
    box-shadow: 8px 8px 12px black; /*Couleur de fond de la boite qui contient mes bouttons*/
    font-style: oblique;
    }
    
.boutton > div:hover {      /*Lorsque mon curseur survole les bouttons, ils grossisent legerement*/

    transform: scale(1.02);
    }

.boutton > div:active {     /*Lorsque je click les bouttons, ils rétrécissent légèrement*/

    transform: scale(0.98);
    }

.boutton {      /*J'apelle la classe boutton*/
    border-radius: 2vw;
    background: linear-gradient( rgba(0, 0, 0, 0.502),  #7a7a7aa4);
    display: grid;
    grid-template-columns: repeat(5, 19vw);
    margin:1vw;
    }
    

.p > div{

    color:rgb(255, 255, 255);
    background: linear-gradient( rgba(0, 0, 0, 0.568),  #7a7a7aa4);
    border-radius: 2vw;
    display: grid;
    margin: 1.5vw 0vw 0vw 2vw;
    padding: 2vw;
    font-size: 2.5vw;
    grid-template-columns: repeat(4,23vw);
    }

.p > div > div {

    text-shadow: 2px 2px 2px rgb(0,0,0);
    font-size: 1.75vw;
    grid-column: 1 / 3;
    margin: 2vw;
    
    }

.p > div > div > div{

    text-shadow: 2px 2px 2px rgb(0, 0, 0);
    font-size: 3vw;
    font-style: oblique;
    font-weight:bold;
    padding: 2vw 0vw;    
    }

.p > div > img{

    
    width: 35vw;
    margin: 2vw 0vw 0vw 8vw;
    }

.p >div >div  >div >div{
    text-shadow: 2px 2px 2px rgb(0,0,0);
    font-size: 1vw;
    font-style: italic;
    font-weight: normal;
    padding: 0.5vw 0vw 0vw 0vw;
    }
    
.boutton >div >a {
    color: white;
    text-decoration: none;
}







